﻿/*
=============================================================	    
Content: 	New York State Parks Themes
Created:	3/20/2009
URL:			http://www.nysparks.state.ny.us
Author:		New York State Parks Office of Parks, Recreation & Historic Preservations
=============================================================
*/

img {border : 0;}

a, a:visited {	
	color:#0033CC; text-decoration:none;}
	
a:hover {	
	color:#517CFF; text-decoration:underline;}		

a.newsite, a.newsite:visited {	
	color:#0033CC; text-decoration:none; background-image:url(../../Images/NewSite.gif); background-repeat:no-repeat; 
	background-position:right; padding-right:15px;}
	
a.newsite:hover {	
	color:#517CFF; text-decoration:underline;}		



/* Header Navigation Links */
#hdrLnks {
	float:right; padding:0px; margin:0px; list-style:none; font-weight:bold; font-size:7.5pt; color:#808285; margin-right:8px; text-align:left;}

#hdrLnks li {
	float:left; margin-left:8px;}

#hdrLnks a {
	display:block; color:#808285; text-decoration:underline;}	

#hdrLnks a:hover {
	display:block; color:#808285; text-decoration:none;}

#hdrLnks .skipLnk {
	color:#FFF; text-decoration:none; float:left; border:1px solid #000;}	

#hdrLnks .skipLnk:hover {
	color:#FFF; text-decoration:none; float:left; border:1px solid #000;}	

/* Top Navigation Links */
#upprLnks {
	height:24px; line-height:24px; color:#0F599F; font-size:7.5pt; margin:0px; padding:0px; padding-left:10px;
	border-bottom:1px solid #FFF; background-image:url(../../Images/Backgrounds/LightBlueFade.png); background-repeat:repeat-x;}

#upprLnks ul {
	padding:0px; margin:0px; list-style:none; text-align:left;}	
	
#upprLnks a {
	display:block; color:#FFFFFF; text-decoration:none; font-weight:bold;}	

#upprLnks a:hover {
	display:block; color:#FFFFFF; text-decoration:underline;}
	
#upprLnks li {
	float:left; margin:0px 3px; list-style:none;}
	
	
/* Lower Navigation Links */
#lwrLnks {
	clear:left; background-color:#347C2A; height:24px; line-height:24px; color:#FFFFFF; font-size:7.5pt; margin:0px; padding:0px; 
	padding-left:10px;}
	
#lwrLnks ul {
	padding:0px; margin:0px; list-style:none; text-align:left;}

#lwrLnks a {
	display:block; color:#FFFFFF; text-decoration:none; font-weight:bold;}
	
#lwrLnks a:hover {
	display:block; color:#FFFFFF; text-decoration:none;}	
	
#lwrLnks li {
	float:left; margin:0px 4px; list-style:none;}

#lwrLnks li ul {
	 position:absolute; left:-999px; background-color:#FFF; border:1px solid #AAA;}

#lwrLnks li ul li {
	 clear:left; margin:0px 0px; width:100%; background-color:#FFF;}
	 
#lwrLnks li ul li a {
	 clear:left; color:#347C2A; margin:0px 0px; text-decoration:none; display:block; width:100% -6px; border-left:8px solid #FFF; padding-left:3px;}
	 
#lwrLnks li ul li.alt a {
	 border-left:8px solid #EFEFEF; color:#347C2A; background-color:#EFEFEF;}
	 
#lwrLnks li ul li a:hover  {
	 text-decoration:none; background-color:#DDD; color:#347C2A; border-left:8px solid #347C2A;}
	 
#lwrLnks li:hover ul {
	left:auto; z-index:50; left:10px;}
	
#lwrLnks li:hover ul, #lwrLnks li.sfhover ul {
	left:auto; z-index:51;}
	
	
/* Footer Navigation Links */
#ftrLnks {
	float:left; padding:0px; margin:0px; list-style:none; font-size:8pt; color:#7A7A7A; margin-right:8px; text-align:left;}

#ftrLnks li {
	float:left; margin-left:4px;}

#ftrLnks a {
	display:block; text-decoration:none;}	

#ftrLnks a:hover {
	display:block; text-decoration:underline;}
	
/*
=============================================================	    
Content: 	NYS Web Banner
Created:	5/10/2005
URL:			http://www.oft.state.ny.us/ecommerce/banner/policy.htm
Author:		New York State Office for Technology
=============================================================
*/
.backgroundLineMain {
	background-image:url(../../Images/StateBanner/nysbannerlineblue.gif); background-repeat:repeat-x; background-position:0px 10px; 
	padding-right:5px; text-align:right; height:52px; width:180px;}

.capMain {
     background-image:url(../../Images/StateBanner/nysbannercapblue.gif); background-repeat:no-repeat; background-position:0px 10px;
     padding-right:5px; height:52px; width:10px;} 